Subject: Re: [dtn-interest] [irsg] IRSG poll for draft-dtnrg-ltp-cbhe-registries-04

From: "Scott, Keith L." <[email-masked]>
Date: Tue, 6 Aug 2013 14:24:37 +0000

Marc and I have a minor issue to review (dealing with Marc being the first recommended designated expert for the expert reviews in the document and the addition of some text more explicitly stating the responsibilities of the expert reviewer).  This should be cleared up in the next few days and I'll post the revised draft.

Best Regards,

		--keith

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Eggert, Lars
Sent: Sunday, July 28, 2013 5:45 AM
To: Joerg Ott
Cc: [email-masked]; Eliot Lear; Russ Housley; Internet Research Steering Group; <[email-masked]>; [email-masked]
Subject: Re: [dtn-interest] [irsg] IRSG poll for draft-dtnrg-ltp-cbhe-registries-04

Ping?

On Jul 23, 2013, at 13:33, "Eggert, Lars" <[email-masked]> wrote:

> Hi,
> 
> any update?
> 
> Thanks,
> Lars
> 
> On Jun 28, 2013, at 15:28, Joerg Ott <[email-masked]> wrote:
> 
>> Keith,
>> 
>> just doing my bookkeeping: I suppose we still need an updated I-D
>> incorporating John's comments and the expert review update?
>> 
>> Thanks,
>> Jörg
>> 
>> On 28.05.2013 16:30, Scott, Keith L. wrote:
>>> I suggest Marc Blanchet; he's cognizant of both IETF/IRTF and CCSDS concerns and sits on the management board of the CCSDS Space Assigned Numbers Authority (SANA).
>>> 
>>> If Marc becomes overwhelmed / disinterested that the IRSG can always contact SANA for a possible replacement.
>>> 
>>> 		--keith
>>> 
>>> -----Original Message-----
>>> From: Eggert, Lars [mailto:[email-masked]]
>>> Sent: Monday, May 27, 2013 5:24 AM
>>> To: Eliot Lear
>>> Cc: Russ Housley; [email-masked]; Scott, Keith L.; Internet Research Steering Group; Marc Blanchet; <[email-masked]>; [email-masked]
>>> Subject: Re: [irsg] IRSG poll for draft-dtnrg-ltp-cbhe-registries-04
>>> 
>>> On May 23, 2013, at 21:53, Eliot Lear <[email-masked]> wrote:
>>>> IMHO The IESG must appoint designated experts.  See Section 3.2 of RFC-5226.
>>> 
>>> That's a very good point!
>>> 
>>> So my suggestion is that the RG identifies at least one volunteer for this role, and I will pass those volunteer names on to the IESG when I ask for the RFC5742 review.
>>> 
>>> Lars
>>> _______________________________________________
>>> dtn-interest mailing list
>>> [email-masked]
>>> https://www.irtf.org/mailman/listinfo/dtn-interest
>>> 
> 
> _______________________________________________
> dtn-interest mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/dtn-interest

---

From: "Eggert, Lars" <[email-masked]>
Date: Thu, 15 Aug 2013 06:59:10 +0000

Hi,

could we see the revision submitted soon?

Thanks,
Lars